{
  "usingComponents": {
    "comment-list": "../../../../../../components/comment-list/index",
    "modal": "../../../../../../components/modal/index",
    "van-button": "@vant/weapp/button/index"
  }
}